<?xml version="1.0" encoding="utf-8"?>
<Page 1Location="The Tomb of Valor" AbsorbsInput="false" Name="befallen_epic01" ScrollExtent="436,506" Size="436,506" Visible="false">
<Icon IconStyle="LOC" IconType="map" Location="242,194" Name="ghoulbane" pathfindlocation="-26.51, -45.79, -54.41" ScrollExtent="12,12" Size="12,12" Tooltip="UID: 482
Ghoulbane :Ghoulbane, the sword." TreatAsButton="true" OnHoverIn="Parent.Parent.Parent.Parent.WC_Titlebar.QM_LocEntry.QM_LocText.LocalText=pathfindlocation"/>
<Icon IconStyle="ZONE" IconType="map" Location="81,275" Name="tostormhold" pathfindlocation="-4.74, -45.79, -47.64" ScrollExtent="14,14" Size="14,14" Tooltip="UID: 483
To Stormhold " TreatAsButton="true" OnHoverIn="Parent.Parent.Parent.Parent.WC_Titlebar.QM_LocEntry.QM_LocText.LocalText=pathfindlocation"/>
<Icon IconStyle="LOC" IconType="map" Location="27,295" Name="tomboflordchesgard" pathfindlocation="2.60, -44.56, -46.00" ScrollExtent="12,12" Size="12,12" Tooltip="UID: 484
Tomb of Lord Chesgard " TreatAsButton="true" OnHoverIn="Parent.Parent.Parent.Parent.WC_Titlebar.QM_LocEntry.QM_LocText.LocalText=pathfindlocation"/>
</Page>
